stages:
    - construction
    - verification

premier job:
    stage: construction
    image: alpine:latest
    script:
        - echo "Premier job Fred"
        - ls -la
        - mkdir output
        - echo "Bonjour" > output/fichier.txt
        - ls -la
        - ls -la output/
        - echo "Fin du premier job Fred"
    artifacts:
        paths:
            - output/

verification:
    stage: verification
    image: alpine:latest
    script:
        - ls -la
        - cat output/fichier.txt
